footer .footer-content {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 1rem;
  color: var(--color-text-light);
}

footer .footer-content h1 {
  font-size: 1.5rem;
  font-weight: 500;
}

footer .footer-content p {
  width: 30%;
  text-align: center;
  font-size: 0.7rem;
  filter: brightness(0.7);
}

footer .footer-content img {
  width: 40px;
}
